Archived

This topic is now archived and is closed to further replies.

n4gix

FSX EditVoicepack Install Error

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Thanks Jim That worked:-) Should I get 3.5,or am I pushing my luck,as far as possible issues? I wonder why it is not included in windows update? Thanks again, JD

Share this post


Link to post
Share on other sites

You may as well install 3.5 because eventually you WILL need to... ;)

Share this post


Link to post
Share on other sites